package com.bonus.canteen.core.account.v3.api.dto;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.time.LocalDateTime;

@Data
public class AccStatisticsSumDTO {
   @ApiModelProperty("开始时间")
   private LocalDateTime startTime;
   @ApiModelProperty("结束时间")
   private LocalDateTime endTime;

   public LocalDateTime getStartTime() {
      return this.startTime;
   }

   public LocalDateTime getEndTime() {
      return this.endTime;
   }

   public AccStatisticsSumDTO setStartTime(final LocalDateTime startTime) {
      this.startTime = startTime;
      return this;
   }

   public AccStatisticsSumDTO setEndTime(final LocalDateTime endTime) {
      this.endTime = endTime;
      return this;
   }




}
